/* ==========================================================================
HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
========================================================================== */
/* line 9, scss/main.scss */
html,
button,
input,
select,
textarea {
  color: #222; }

/* line 13, scss/main.scss */
body {
  font-size: 1em;
  line-height: 1.4; }

/* line 18, scss/main.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

/* line 23, scss/main.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none; }

/* line 28, scss/main.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 37, scss/main.scss */
img {
  vertical-align: middle; }

/* line 41, scss/main.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* line 47, scss/main.scss */
textarea {
  resize: vertical; }

/* line 51, scss/main.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* line 58, scss/main.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0; }

/* ==========================================================================
Author's custom styles
========================================================================== */
/* line 1, scss/_tools.scss */
.clear {
  clear: both; }

/* line 2, scss/_tools.scss */
.left {
  float: left; }

/* line 3, scss/_tools.scss */
.right {
  float: right; }

/* line 4, scss/_tools.scss */
.lefti {
  float: left !important; }

/* line 5, scss/_tools.scss */
.righti {
  float: right !important; }

/* line 6, scss/_tools.scss */
.thide, .hide {
  display: none; }

/* line 7, scss/_tools.scss */
.show {
  display: block; }

/* line 8, scss/_tools.scss */
.tcenter {
  text-align: center; }

/* line 9, scss/_tools.scss */
.tright {
  text-align: right; }

/* line 10, scss/_tools.scss */
.first {
  margin-left: 0 !important;
  padding-left: 0 !important; }

/* line 11, scss/_tools.scss */
.last {
  margin-right: 0 !important;
  padding-right: 0 !important; }

/* line 12, scss/_tools.scss */
.lastm {
  margin-right: 0 !important; }

/* line 13, scss/_tools.scss */
.nomarginTop {
  margin-top: 0 !important; }

/* line 14, scss/_tools.scss */
.nomargin {
  margin: 0 !important; }

/* line 15, scss/_tools.scss */
.top {
  margin-top: 0;
  padding-top: 0; }

/* line 16, scss/_tools.scss */
.bottom {
  margin-bottom: 0;
  padding-bottom: 0; }

/* line 17, scss/_tools.scss */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }

/* line 18, scss/_tools.scss */
.articleHandler {
  width: 100%;
  height: 150px;
  display: block;
  position: absolute; }

/* line 19, scss/_tools.scss */
.margin-top-10 {
  margin-top: 10px; }

/* line 20, scss/_tools.scss */
.margin-left-10 {
  margin-left: 10px; }

/* line 21, scss/_tools.scss */
.margin-bottom-10 {
  margin-bottom: 10px; }

/* line 22, scss/_tools.scss */
.margin-right-10 {
  margin-right: 10px; }

/* line 24, scss/_tools.scss */
.paused {
  -ms-animation-play-state: paused !important;
  -o-animation-play-state: paused !important;
  -moz-animation-play-state: paused !important;
  -webkit-animation-play-state: paused !important;
  animation-play-state: paused !important;
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none; }

/* line 1, scss/_styles.scss */
body {
  font-family: 'Helvetica', Helvetica, Arial, sans-serif;
  color: #858789;
  font-size: 14px; }
  /* line 6, scss/_styles.scss */
  body .button, body .container .content .book .button-buy, .container .content .book body .button-buy, body .container .footer .form-newsletter .button-submit, .container .footer .form-newsletter body .button-submit {
    color: white;
    font-weight: bold;
    padding: 3px 5px;
    font-size: 27px;
    text-decoration: none;
    line-height: 25px;
    background-color: #45b754;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: background-color 1s;
    -o-transition: background-color 1s;
    -webkit-transition: background-color 1s;
    transition: background-color 1s; }
    /* line 17, scss/_styles.scss */
    body .button:hover, body .container .content .book .button-buy:hover, .container .content .book body .button-buy:hover, body .container .footer .form-newsletter .button-submit:hover, .container .footer .form-newsletter body .button-submit:hover {
      background-color: #8ed497; }

/* line 23, scss/_styles.scss */
.top-bar {
  height: 6px;
  background: #834c9c;
  margin-bottom: 15px; }

/* line 29, scss/_styles.scss */
.container {
  max-width: 320px;
  margin: 0 auto;
  overflow: hidden; }
  /* line 34, scss/_styles.scss */
  .container .header {
    line-height: 45px;
    overflow: hidden; }
    /* line 37, scss/_styles.scss */
    .container .header .logo {
      font-family: 'Open Sans Condensed';
      font-weight: normal;
      font-size: 45px;
      margin: 0; }
    /* line 44, scss/_styles.scss */
    .container .header .menu {
      margin-bottom: 20px;
      overflow: hidden; }
      /* line 47, scss/_styles.scss */
      .container .header .menu ul {
        padding: 0;
        margin: 5px 0 0 0 0; }
        /* line 51, scss/_styles.scss */
        .container .header .menu ul li {
          float: left;
          margin-right: 3px; }
          /* line 54, scss/_styles.scss */
          .container .header .menu ul li a {
            padding: 5px 10px;
            text-decoration: none;
            font-size: 23px;
            color: #45b754;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            -moz-transition: background-color 1s;
            -o-transition: background-color 1s;
            -webkit-transition: background-color 1s;
            transition: background-color 1s; }
            /* line 61, scss/_styles.scss */
            .container .header .menu ul li a:hover, .container .header .menu ul li a.active {
              background-color: #d8f0db;
              -moz-border-radius: 5px;
              -webkit-border-radius: 5px;
              border-radius: 5px; }
    /* line 70, scss/_styles.scss */
    .container .header .cart {
      width: 85px;
      height: 44px;
      display: block;
      background-color: #d8f0db;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px; }
      /* line 77, scss/_styles.scss */
      .container .header .cart .count {
        width: 29px;
        height: 29px;
        display: block;
        color: white;
        background-color: #45b754;
        line-height: 30px;
        text-align: center;
        margin: 7px 0 0 7px;
        -moz-border-radius: 14px;
        -webkit-border-radius: 14px;
        border-radius: 14px; }
      /* line 89, scss/_styles.scss */
      .container .header .cart .cart-icon {
        background-image: url("/img/sprites.svg#cart");
        width: 25px;
        height: 25px;
        background-size: 50px;
        margin: 7px 7px  0 0; }
  /* line 104, scss/_styles.scss */
  .container .content .book {
    margin-bottom: 30px;
    overflow: hidden;
    width: 320px; }
    /* line 108, scss/_styles.scss */
    .container .content .book .heading {
      margin-top: -9px; }
      /* line 110, scss/_styles.scss */
      .container .content .book .heading h1 {
        font-size: 32px;
        margin-bottom: -7px; }
      /* line 114, scss/_styles.scss */
      .container .content .book .heading h2 {
        font-size: 23px;
        font-weight: normal; }
    /* line 119, scss/_styles.scss */
    .container .content .book .info {
      width: 160px; }
    /* line 123, scss/_styles.scss */
    .container .content .book .button-buy {
      display: block;
      font-size: 27px;
      text-decoration: none;
      width: 100px; }
      /* line 130, scss/_styles.scss */
      .container .content .book .button-buy .icon-tag {
        width: 25px;
        height: 25px;
        background-image: url("/img/sprites.svg#tag");
        background-repeat: no-repeat;
        background-position: -25px 0;
        background-size: 50px;
        margin-right: 5px; }
  /* line 143, scss/_styles.scss */
  .container .footer {
    border-top: 1px solid #834c9c;
    border-bottom: 1px solid #834c9c;
    padding: 20px 0;
    overflow: hidden;
    clear: both; }
    /* line 150, scss/_styles.scss */
    .container .footer h2 {
      font-size: 23px;
      color: #45b754;
      margin-right: 5px; }
    /* line 157, scss/_styles.scss */
    .container .footer .form-newsletter .email-field {
      width: 308px;
      height: 20px;
      padding: 5px;
      border: 1px solid #858789;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px; }
    /* line 165, scss/_styles.scss */
    .container .footer .form-newsletter .button-submit {
      margin-top: 10px;
      border-style: none; }

@media only screen and (min-width: 641px) {
  /* line 73, scss/main.scss */
  .container {
    max-width: 640px; }
    /* line 76, scss/main.scss */
    .container .content .book {
      float: left;
      width: 315px; }
      /* line 79, scss/main.scss */
      .container .content .book:nth-child(even) {
        float: right; }
    /* line 84, scss/main.scss */
    .container .footer .form-newsletter .button-submit {
      margin-top: 0; } }
@media only screen and (min-width: 961px) {
  /* line 1, scss/_960up.scss */
  .container {
    max-width: 920px; }
    /* line 4, scss/_960up.scss */
    .container .header {
      border-bottom: 1px solid #834c9c;
      padding-bottom: 10px;
      margin-bottom: 30px; }
      /* line 9, scss/_960up.scss */
      .container .header .logo {
        float: left;
        margin-right: 15px; }
      /* line 13, scss/_960up.scss */
      .container .header .menu {
        float: left;
        margin: 0 0 0 40px; }
        /* line 16, scss/_960up.scss */
        .container .header .menu ul {
          margin: 0;
          paddin: 0; }
    /* line 25, scss/_960up.scss */
    .container .content .book {
      margin-right: 70px;
      margin-bottom: 65px;
      float: left; }
    /* line 33, scss/_960up.scss */
    .container .footer {
      line-height: 25px;
      clear: both; }
      /* line 36, scss/_960up.scss */
      .container .footer h2 {
        float: left; }
      /* line 39, scss/_960up.scss */
      .container .footer p {
        float: left;
        margin: 0; }
      /* line 44, scss/_960up.scss */
      .container .footer .form-newsletter .email-field {
        width: 250px;
        width: 150px;
        margin-left: 5px;
        margin-top: -5px; }
      /* line 51, scss/_960up.scss */
      .container .footer .form-newsletter .button-submit {
        margin: 0;
        margin-top: -5px; } }
/* ==========================================================================
Media Queries
========================================================================== */
/* ==========================================================================
Helper classes
========================================================================== */
/* line 114, scss/main.scss */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px; }

/* line 121, scss/main.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/* line 128, scss/main.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 133, scss/main.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 145, scss/main.scss */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 154, scss/main.scss */
.invisible {
  visibility: hidden; }

/* line 159, scss/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

/* line 164, scss/main.scss */
.clearfix:after {
  clear: both; }

/* line 168, scss/main.scss */
.clearfix {
  *zoom: 1; }

/* ==========================================================================
Print styles
========================================================================== */
@media print {
  /* line 177, scss/main.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important; }

  /* line 185, scss/main.scss */
  a,
  a:visited {
    text-decoration: underline; }

  /* line 189, scss/main.scss */
  a[href]:after {
    content: " (" attr(href) ")"; }

  /* line 193, scss/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")"; }

  /*
  * Don't show links for images, or javascript/internal links
  */
  /* line 203, scss/main.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  /* line 208, scss/main.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  /* line 213, scss/main.scss */
  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  /* line 218, scss/main.scss */
  tr,
  img {
    page-break-inside: avoid; }

  /* line 222, scss/main.scss */
  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  /* line 232, scss/main.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  /* line 238, scss/main.scss */
  h2,
  h3 {
    page-break-after: avoid; } }
